<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10px"
        android:gravity="center"
        android:text="AFASDF"
        android:textSize="@dimen/px_35"/>

    <CheckBox
        android:id="@+id/cb_all"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="全部安全"/>

    <TextView
        android:id="@+id/tv_ms"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:text="描述"
        android:textSize="@dimen/px_35"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
        </LinearLayout>
    </ScrollView>

</LinearLayout>
